Ugrás a fő tartalomra
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
ARP-vezérlés
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
Gigabit Ethernet réz portok száma
1
IGMP keresése
Magasság
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
USB 2.0 portok száma
1
BPDU-szűrés/védelmi
Igen
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
Raf szerelőkészlet
Igen
SFP modul helyek száma
Kommunikációs LED-jelek
Kategória
Ağ Anahtarları
Márka
TP-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Billentyű típusa
Ciklusvédelem
Igen
Csomagolás típusa
Doboz
Eladott piackok
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Fa-protokoll időtartama
Feldolgozási térfogat
Felügyeleti protokollok
IPv6, SNMP v1/v2c/v3, RMON
Fogyasztás
Formafaktor
Gyors indítási útmutató
Igen
Haladási sebesség
14,9 Mpps
Head Of Line Hol blokkolás
Igen
Jumbo keret támogatás
Jumbo keretek
10000
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
Konzol bemenet
RJ-45
Közlés folyamata vezérlése
MAC-cím szűrés
MIB támogatás
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2020-05-13
Sebességkorlátozás
Igen
Sorok száma
4
Szélesség
Tartozék kábelekkel
AC
Termék neve
T2500G-10TS
Termék színe
Termékkód
T2500G-10TS
Támogatott kábeltípusok
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Tápellátó Benne
Igen
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Tagged VLAN
Webalapú kezelés
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
TP-Link T2500G-10TS Switch